@charset "utf-8";
/* CSS Document */
/***第一層******************************************************/
#products {
	width:708px;
	position: relative;
	color: #52443F;
	font-size: 13px;
	padding:60px 0 0 0;
	line-height: 24px;
}
#products .list {
	width: 220px;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 8px 25px 8px;
}
#products .list .name {
	height: 25px;
	color: #654425;
	line-height: 25px;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#products .list .photo {
	width: 212px;
	height: 159px;
	text-align: center;
	padding:3px;
	border: #8D6250 1px solid;
	background:#AD8670;
	margin-bottom:5px;
	behavior: url(../../scripts/pie/PIE.htc);
	-webkit-transition: border 200ms linear, background 200ms linear;
 -moz-transition: border 200ms linear, background 200ms linear;
 -o-transition: border 200ms linear, background 200ms linear;
 transition: border 200ms linear, background 200ms linear;
}
#products .list .photo img{
	max-width: 212px;
	max-height: 159px;
}
#products .list a:hover .photo {
	border: #8D6250 1px solid;
	background:#8D6250;
}
#products .list a:hover .name {
	color: #9A5D2D;
}
/*********************************************************/
/***第三層******************************************************/
#products_in {
	width:708px;
	position: relative;
	color: #52443F;
	font-size: 13px;
	padding:60px 0 0 0;
	line-height: 24px;
}
#products_in .products_top {
	width: 708px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 20px;
}
#products_in .name{
	width: 678px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	color:#9A5D2D;
	line-height: 32px;
	height: 32px;
	padding: 0px 0 0 30px;
	margin-bottom: 10px;
	background: url(bg.png) no-repeat;
}
#products_in .top_con{
	width: 680px;
	margin: 0 auto;
	line-height:20px;
	margin-bottom:20px;
}
#products_in .btn {
	float:right;
	padding:10px 10px 0 10px;
}
#products_in .btn a{
	display: inline-block;
}
#products_in .summary {
	color: #575757;
	padding: 0px 0px 20px 0px;
	line-height: 18px;
}
#products_in .info {
	width: 240px;
	color: #3D2519;
	line-height: 18px;
	float: right;
	position: relative;
}
#products_in .info .list {
	border-bottom:#CAB097 1px solid;
}

#products_in .info .no {
	color: #E5DFD8;
	padding: 5px 5px 5px 5px;
	line-height: 18px;
}
#products_in .info table{
	border-collapse:collapse;
	border-top: #FFF 1px solid;
	border-bottom: #FFF 1px solid;
}
#products_in .info table td img{
	padding:5px 0;
}
#products_in .info td {
	height: 28px !important;
	padding: 7px 0;
}
#products_in .info td.line {
	border-top: #CAB097 1px solid;
}
#products_in .info .title {
	color: #594a0f;
	font-size: 13px;
	font-weight: bold;
	min-height: 25px;
	padding: 0 0px 0 0px;
}
#products_in .info .title span {
	color: #AD9059;
	padding: 0 10px 0 0;
	font-weight: bold;
}
#products_in .photo {
	width: 440px;
	height: 330px;
	text-align: center;
	padding:4px;
	float: left;
	border:#A87A66 1px solid;
	behavior:url(../../scripts/pie/PIE.htc);
}
#products_in .photo img{
	max-width: 440px;
	max-height: 330px;
}
#products_in .title_u {
	color: #593A33;
	font-size: 13px;
	font-weight: bold;
}
#products_in .price1 {
	color: #835E4B;
}
#products_in .price2 {
	color: #da4142;
	font-weight: bold
}
#products_in .price3 {
	color: #F43E10;
	font-weight: bold
}
#products_in .price_title {
	font-weight: bold
}
#products_in .con span {
	color: #BF2714;
	font-weight: bold;
}
#products_in > .con .notice {
	width: 500px;
	line-height: 25px;
	padding: 5px 0 5px 128px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	border:#C65050 1px dashed;
	background:url(notice.jpg) 10px 48% no-repeat;
}
#products_in > .con {
	width: 708px;
	line-height: 25px;
	padding: 10px 0 20px 0;
	margin: 0 auto;
	color: #666666;
}
#products_in > .con .line{
	border-bottom:#E7D2C2 1px solid;
}
#products_in > .con h1{
	font-size:15px;
	font-weight:bold;
	color:575757;
}
#products_in > .con span {
	font-weight: bold;
	font-size:14px;
	color: #CE6868;
}
#products_in > .con td {
	padding: 2px 0;
}
#products_in .con_title {
	width: 100%;
	text-align:center;
	margin-bottom:30px;
}

#content_title span { color:#ffffff;}